body{
    font-family: Montserrat;
font-style: normal;
}

#brand{
    width: 211px;
height: 24px;
left: 0px;
top: 22px;

    font-weight: 600;
font-size: 23px;
line-height: 24px;
/* identical to box height, or 104% */

letter-spacing: 2px;

/* Text/text-gray-dark */

color: #292B2E;
}

#Title{
    width: 74px;
height: 32px;
left: 116px;
top: 123px;

font-family: Montserrat;
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 32px;
color: #252B42;
}
#subTitle{
    width: 331px;
height: 28px;
left: 116px;
top: 165px;

font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 28px;
/* identical to box height, or 156% */


color: #858585;
}

.topics{
    width: 63px;
height: 24px;
left: 26px;
top: 0px;
}

#newfeedIcon{
    width: 27px;
height: 9px;
left: 1px;
top: 10px;

background: linear-gradient(96.34deg, #E537B9 0%, #C040DF 100%);
border-radius: 4.5px;
}

.title{
    position: static;

left: 0px;
top: 0px;

/* H3 */

font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 32px;
/* identical to box height, or 133% */

letter-spacing: 0.1px;

/* Text/text-gray-dark */

color: #292B2E;


/* Inside Auto Layout */

flex: none;
order: 0;
flex-grow: 0;
margin: 4px 0px;
}

.author{
/* identical to box height, or 215% */
letter-spacing: 0.2px;

/* Text/text-gray */

color: #586069;
/* Inside Auto Layout */
/* flex: none;
order: 0;
flex-grow: 0;
margin: 0px 12px; */
}
